QGIS Application - Feature request #15815
Handle Bad Layers Bypass
2016-11-04 08:36 AM - Willem Buitendyk

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 23735
Description

When handling bad layers due to a network request time out the project takes far too long to give you the option to not load those layers;
especially if you have more than one layer. This frequently happens when | take my laptop on the road and forget to save the project
beforehand with no localhost layers attached. | would like to suggest that we implement a safe mode; such as when holding down the
shift key or something similar all network layers will not be loaded. Perhaps a dialog could come up to notify the user. As it is right now;
QGIS behaves too slowly and almost appears to be frozen or to have crashed.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-09-22 09:56 AM - Jiirgen Fischer
- Category set to Unknown
